<?xml version="1.0" encoding="UTF-8"?>
<tns:Manifest xsi:schemaLocation="http://mcafeelabs.com/contract/automation/mdbsuploadmanifest/1.0 UploadManifest.xsd" xmlns:tns="http://mcafeelabs.com/contract/automation/mdbsuploadmanifest/1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <tns:Version ToolName="JCMContent" Version="1.0.0.1563" Description="JTI Rules 1.0.0.1563" Location="JcmContent">
    <tns:Platform Name="x86_32">
        <tns:File >x86_32\JcmContent.dat</tns:File>
    </tns:Platform>
    <tns:Platform Name="x86_64">
        <tns:File >x86_64\JcmContent.dat</tns:File>
    </tns:Platform>
  </tns:Version>
	<tns:Version ToolName="JTIRules" Version="1.0.0.1563" Description="JTI Rules 1.0.0.1563" Location="JtiRules">
    <tns:Platform Name="x86_32">
        <tns:File >x86_32\JcmContent.dat</tns:File>
		<tns:File >x86_32\JcmProfiler.dat</tns:File>
        <tns:File >x86_32\JTIClientRules.xml</tns:File>
    </tns:Platform>
    <tns:Platform Name="x86_64">
        <tns:File >x86_64\JcmContent.dat</tns:File>
		<tns:File >x86_64\JcmProfiler.dat</tns:File>
        <tns:File >x86_64\JTIClientRules.xml</tns:File>
    </tns:Platform>
  </tns:Version>
  <tns:Version ToolName="jticlientrules_static" Version="1.0.0.1563" Description="JTI Rules Static 1.0.0.1563" Location="jticlientrules_static">
    <tns:Platform Name="Any">
      <tns:File>Any\epo\JTIClientRules.xml</tns:File>
    </tns:Platform>
  </tns:Version>
</tns:Manifest>